html{height:100%;width:100%;}
body{font-family:Verdana, Arial;font-size:11px;line-height:20px;color:#000;margin:0;padding:0;height:100%;width:100%;}
#minheight{display:none}
#cleartitlecontainer{clear:both;}
#clearfootercontainer{clear:both;height:25px;}
br.clear{clear:both;}
* {padding:0;margin:0}
p {line-height:14px;}
.sprice, .spriceprice{font-weight:bold;font-family:Geneva, Arial;}
.sprice{width:100px;height:24px;font-size:16px;}
#catlistcontainer{margin:0;padding:0;background-color:#FFF;float:left;width:100%;}
#catlistcontainer ul{list-style-type:none;margin:0;padding:0;}
#catlistcontainer li{border-bottom:2px solid #DDDDDD;}
#catlistcontainer li li{border-bottom:none;display:block;}
.catlistitem{display:block;border:0 solid #dfdfdf;border-width:0 1px;padding:0;min-height:12em;}
.catlistitem img{float:left;margin: 0;}
.catlistimagewrap{padding:5px;}
div, td{color:#000;}
.catlstdet{height:auto;}
.catlstdet a{font-weight:bold;text-decoration:underline;}
.catlstdet a:hover, .catprodtitle a:hover, .catprodcode a:hover, .memberoptions a:hover, .ptext a:hover, .mreq a:hover, .spcdetails a, .spctitle a {text-decoration:none;}
.catlstdet img{float:none;}
.catlstdet li{margin:3px 0px 3px 0px;padding:5px 0px 4px 0px;}
.catlistright{float:right;padding:0px;margin: 0;}
.catimage{vertical-align:bottom;}
.catimagetd{width:100px;}
.catlistmain{width:100%;}
.catbutr{width:auto;padding:0 1em 0 1em;}
.mdet{white-space:nowrap;padding-bottom:10px;}
.mdet a, .mdet a:visited, .mdet a:hover{text-decoration:none;color:#FFF;}
.mreq{white-space: nowrap;}
.mreq a, .mreq a:hover{color:#000;}
.mreq a, .catprodtitle a, .catprodcode a, .memberoptions a, .ptextrightu, .ptext a, .spcdetails a:hover, .spctitle a:hover, span.lfoot a:hover, span.rfoot a:hover{text-decoration:underline;}
.textfields{background-color:#FFF;}
#main{clear:both;margin-bottom:-25px;height:100%;display:block;}
#bodycontainer{padding:0;display:block;width:auto;background-color:#FFF;margin-left:17em;height:auto;}
span.left, span.right{position:absolute;}
span.left{left:0;}
span.right{right:0;}
span.lfoot, span.rfoot, span.lfoot a, span.rfoot a{color:#FFF;}
span.lfoot, span.rfoot{position:absolute;}
span.lfoot a, span.rfoot a{text-decoration:none;font-weight:bold;}
span.lfoot{left:0;padding:0 0 0 6px;}
span.rfoot{right:0;padding:0 6px 0 0;}
#sidebarcontainer{float:left;border-right:1px solid #000;border-top:1px solid #FFF;border-bottom:1px solid #FFF;white-space:normal;width:auto;height:auto;display:block;}
.sb1 a, .sb1 a:visited, .sb2 a, .sb2 a:visited, .sb3 a, .sb3 a:visited, .sb4 a, .sb4 a:visited{text-decoration:none;display:block;text-align:left;}
#titlearea{height:75px;width:auto;padding:0;}
#logo{position:absolute;top:0;left:0;padding:0;z-index:100;}	
#topmenus{position:absolute;right:0;top:0;height:75px;width:auto;padding:0;z-index:101;}
#tmenu1{float:right;clear:both;width:auto;padding:0 0.5em 0 0.5em;height:27px;vertical-align:middle;}
img{border:0;}
#tmenu1 a:hover {text-decoration:none;}
#tmenu1 a, #tmenu1 a:visited, #tmenu1 a:hover{color:#000;}
#tmenu1 a, #tmenu1 a:visited{text-decoration:underline;text-align:center;display:inline;padding:0 0 0 0.5em;vertical-align:middle;}
#tmenu2{clear:both;float:right;height:auto;width:auto;padding:26px 0 2px 0.5em;position:absolute;bottom:0;right: 0;}
#tmenu2 a, #tmenu2 a:visited, #tmenu2 a:hover{color:#FFF;text-decoration:none; }
#tmenu2 ul, #tmenu2 li{padding:0 0 2px 3px;display:inline;}
#tmenu2 li a, #tmenu2 li a:visited, #tmenu2 li a:hover{border-top:1px solid #eeeeee;border-right:1px solid #eeeeee;border-left:1px solid #eeeeee;}
#timenu, #timenu a, #timenu a:visited{text-align:right;}
#timenu a, #timenu a:visited, #timenu a:hover{text-decoration:none;color:#FFF;}
#timenu a, #timenu a:visited, #timenu ul, #timenu li{display:inline;}
#timenu a, #timenu a:visited{white-space:nowrap;padding:0 4px 2px 8px;}
#timenu ul, #timenu li{padding:0 4px 2px 4px;}
#timenu li a, #timenu li a:visited{font-weight:bold;}
#timenu li a:hover{color:#FFF;text-decoration:underline;}
.textfields, .gobutton{font-size:10px;}
.textfields{text-align:left;background-color:#FFF;}
html>body #footercontainer{margin-bottom:-26px;}
#sidebar li{margin:0;}
.colspc, .colspc li{display:inline;margin:0;padding:0;list-style-type:none;}
.colspc, .specialproduct{float:left;}
.specialproduct li{display:block;list-style-type:none;padding:0;border:1px solid #F2F2F2;width:199px;}
.spctitle, .spctitle a, .spctitle a:hover{color:#FFF;}
.spcimage{text-align:center;background-color:#FFF;width:199px; height:122px;}
.spcimage a, .spcimage a:hover{text-decoration:none;} 
.spcprice, .spcprice a{text-align:center;font-weight:bold;background-color:#F2F2F2;}
.spcprice{width:199px;}
.spcprice a, .spcprice a:hover{color:#FF0000;text-decoration:none;}
.spcdetails, .spcdetails a, .spcdetails a:hover{color:#FFF;}
.spcdetails{text-align:center;font-size:10px;font-weight:bold;background-color:#989898;background-image:url('images/spcdetbak.gif');width:199px;}
#pridet{color:#000;padding-top:40px;}
#pridet ul, #pridet ul li{display:inline;border:none;margin-left: 0;}
#pridet ul{padding-left:0;} 
#pridet ul li{padding-left:2px;list-style:none;}
.pdetailtop li{list-style-type:none;}
.pimage, .ptop{padding:10px;}
.sprice, .spriceprice, .incgst{font-weight:bold;}	
.sprice, .spriceprice, .incgst{font-family:Arial;}
.sprice{font-size:16px;}
.spriceprice{font-size:18px;}
.incgst{font-size: 12px;}
.qty{font-size:10px;color:#000;padding-left:100px;}
.qtyfield{background-color:#FFF;font-size:9px;}
.detadd a, .detadd a:hover{border:double;color:#FFF;text-decoration: none;}
#pdetailcontent{padding:10px 8px 8px 8px;}
#pdetailcontent a {color:#000000;font-weight:bold;text-decoration:underline;}
#pdetailcontent a:hover {color:#000000;font-weight:bold;text-decoration:none;}
#pdetailcontent ul {padding-left:36px;padding-right:8px;}
#logincontainer{padding:10px;}
.memberarealogin{background-color:#D2D2D2;border:1px solid #000;}
.membernewaccount{background-color:#E2E2E2;border:1px solid #000;}
.userpass{text-align:right;font-weight:bold;padding:0 4px 4px 0;}
.loginbutton, .loginbutton a{text-align:center;}
.loginbutton{padding: 20px 0 30px 0;}
.ptext{padding-left:10px;padding-right:10px;}
.ptext a, .ptext a:hover{color:#000;}
.ptextright, .ptextrightu{padding:0 4px 4px 0;text-align:right;vertical-align:middle;}	
#memberarea li{list-style-type:none;margin-left:10px;}
.memberoptions a, .memberoptions a:hover{color:#000;}	
.accountdet, .accountdetvtop{text-align:right;background-color:#E2E2E2;border-bottom:1px solid #FFF;white-space:nowrap;}
.accountdet{padding:1px 4px 1px 14px;}
.accountdetvtop{padding:4px 4px 1px 14px;vertical-align:text-top;}
.accountfields{width:800px;padding:1px 4px 1px 4px;background-color:#f8f8f8;border-bottom:1px solid #FFF;}
#memberaccountupdates{padding-top:10px;}
.button{text-align:left;padding:10px 0 30px 4px;}
.button a{font-weight: bold;font-size:14px;text-align:center;border-style:outset;border-width:2px;white-space:nowrap;padding:2px 8px 2px 8px;}
.button a:hover{border-style:inset;}
.textfieldcenter{text-align:center;background-color:#FFF;}
.button1, .button1small, .button2, .button2small{cursor:pointer;border:outset 1px #ccc;background:#999;color:#FFF;font-weight:bold;}
.button1, .button2{padding:1px 0 1px 0;}
.button1small, .button2small{padding:0;font-size: 9px;}	
.radiobutton{padding:2px 8px 2px 8px;}
.catprodcode{width: 130px;text-align:left;border-bottom:1px dashed #CCCCCC;padding:2px 10px 2px 6px;white-space:nowrap;}
.catprodcode a, .catprodcode a:hover, .catprodtitle a, .catprodtitle a:hover{color:#000;}
.catprodtitle{text-align:left;border-bottom:1px dashed #CCCCCC;padding:2px 20px 2px 2px;}
.catprodprice, .catprodbuy, .catproddetail{width: 50px;text-align:center;border-bottom:1px dashed #CCCCCC;}	
.catprodprice{padding: 2px 20px 2px 20px;font-weight: bold;}
.catprodbuy, .catproddetail{padding:2px 4px 2px 4px;}
#listcattop ul, #listcattop ul li a{color:#FFF;float:left;}
#listcattop ul li{display:inline;}
.catcurrent{text-align:left;}
.catcurrentright{text-align:right;}
.error {color:#FF0000;font-weight:bold;padding:6px;font-size:14px;}
.style1title{font-size:12px;font-weight:bold;padding-left:10px;height:30px;vertical-align:middle;}
.style1title a{text-decoration:none;color:#000;}
.style1title a:hover{text-decoration:underline;color:#000;}
.style1text{padding-left:10px;vertical-align:text-top;height:46px;}
.style1price{color:#FF0000;font-size:16px;font-weight:bold; font-family:arial;text-align:right;padding-right:10px;vertical-align:middle;}
.discfooter {text-align:center;font-size:10px;padding-top:26px;}
#standardtxtarea * {line-height: 1.2em; padding:0.2em;}
.boldtext {font-weight: bold;font-size:16px;}
